# Marmoset Tracer-Injection [R01_0061]

Authors: Akiya Watakabe<sup>1</sup>*, Henrik Skibbe<sup>2</sup>

1. Laboratory for Molecular Analysis of Higher Brain Function, RIKEN Center for Brain Science
2. Brain Image Analysis Unit, RIKEN Center for Brain Science

*corresponding authors: Akiya Watakabe (akiya.watakabe@riken.jp)


## DATASET DESCRIPTION
    
This dataset contains **TissueCyte** images produced during **tracer injection** experiment on Marmoset **R01_0061**

* Microscopy images and annotations: Akiya Watakabe.
* Image post-processing: Henrik Skibbe.


For more details see https://dataportal.brainminds.jp/marmoset-tracer-injection


## EXPERIMENT METADATA
|||
|----|-----|
|Brain/MINDS ID|R01_0061|
|Group|Yamamori|
|Lab identifier|TT40|
|Region of injection|A8b|
|Side of injection|left|
|Summary|A8b injection with A6M leak.  Columnar projections are rare.  Robust deep layer projection in PCC.  |
|Known issues|Targeted to A8b, but leaked into A6M.  Injection was almost restricted to deep layers.|
|Age|8.5|
|Sex|M|
|Body weight (g)|386|
|Date of birth|20081117|
|Injection date|20170412|
|Survival period (day)|27|
|&#x00A0;Tracer **1** |(thy1-tTA 1/TRE-clover 1/TRE-Vamp2mPFC 0.25)x10e12 vg/ml|
|&#x00A0;Direction|anterograde|
|&#x00A0;Method|0.1ul x 2 (@ 0.8 and 1.2mm) 5min each|
|&#x00A0;Tracer **2** |10 % BDA|
|&#x00A0;Injection Site|contra/cingular|
|&#x00A0;Direction|antero|
|&#x00A0;Method|1ul/10 min|


## CONTENT

| File name | Description |
| ---- | ---- |
|[`NN_tracer`](NN_tracer)/||
|[`c2_50mu`](c2_50mu)/||
|[`labels`](labels)/||
